Bug 59525 - "Boot failure" w/ASUS P4B
"Boot failure" w/ASUS P4B
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-09 09:02 EST by Joachim Frieben
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2002-02-09 09:02:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011014

Description of problem:
The boot disk created at the end of the installation of Red Hat Linux 7.2 on an
ASUS P4B Pentium 4 based system is not bootable on this system.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert boot disk created by Red Hat Linux 7.2.
2. Reboot system.

Actual Results:  System reports "Boot Failure".

Expected Results:  System should have booted Red Hat Linux 7.2 from the boot disk.

Additional info:

The boot disk works on other systems, and boot disks created on some other Red
Hat Linux 7.x system and working there properly also fail on the concerned
system. Moreover, DOS boot disks work without problem in conjunction with the
same ASUS P4B based system. A hardware fault can thus be excluded. There is at
least one identical newsgroup posting pointing out this issue.
Comment 1 Joachim Frieben 2002-02-10 06:31:40 EST
The exact system message issued was "Boot failed".
Comment 2 Bugzilla owner 2004-09-30 11:39:22 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.